在Adobe Reader和Acrobat中找到的新安全漏洞:以下是如何启用保护免受漏洞利用

为Adobe Reader和Acrobat的多个版本找到了一个新的安全漏洞,那么在Adobe发布新的更新之前,如何保护您的系统? 我们今天的快速教程将告诉你如何做到这一点,在Reader和Acrobat的设置快速调整。

注意:我们在这里使用Adobe Reader作为示例,但同样的调整也适用于Acrobat。

此项修改的目的是激活受保护的视图功能 进入编辑菜单 ,选择首选项 ,然后寻找在左栏的安全性(增强)列表,然后点击它。 一旦做到这一点,你会看到两种级别的安全,可以在受保护的视图标题下启用。 至少,你会希望从潜在不安全的地点中选择文件 ,但对于最大的效果选择所有文件选项。 让后选择到窗口的底部,然后单击OK按钮 这是所有有它!

受影响的Adobe软件版本包括:

  • 适用于Windows和Macintosh的Adobe Reader XI(11.0.01及更早版本)
  • 适用于Windows和Macintosh的Adobe Reader X(10.1.5及更早版本)
  • 适用于Windows,Macintosh和Linux的Adobe Reader 9.5.3及更早版本的9.x版本
  • 适用于Windows和Macintosh的Adobe Acrobat XI(11.0.01及更早版本)
  • 适用于Windows和Macintosh的Adobe Acrobat X(10.1.5及更早版本)
  • 用于Windows和Macintosh的Adobe Acrobat 9.5.3和更早版本的9.x版本

安全建议Adobe Reader和Acrobat [的Adobe]

[经轰安全CNET科技资讯网 ]

赞 (0)
分享到:更多 ()